body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}




td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td#white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
	line-height:140%;
}
table.adminbg {
	background:url(../images/admin_bg.jpg) top left no-repeat;

}

div#menutop a {
	color:#FFFFFF;
	text-decoration:none;
	margin-right:20px;
	margin-left:20px;
}

div#menutop a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}

div#bannertop {
 	background:url(../images/banner.jpg) top center no-repeat;
	height:110px;
	width:600px;
	
}

div#bannertop a {
	color:#FFFFFF;
	text-decoration:none;
	margin-right:20px;
	margin-left:20px;
}

div#bannertop a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}


div#showlist_container {position:absolute;top:120px;left:170px; width:580px;background:url(../images/linksbg.jpg) top left no-repeat #FFFFFF; padding: 10px; border: 5px double #666666;}
div#container_sample {position:absolute;top:30px;left:170px; width:800px; padding: 10px;}

div#header {position:absolute;top:20px;
	left: 157px;
	background: url(../images/header.gif) top center no-repeat;
	padding: 10px;
	width:618px;
	height:62px;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	text-transform:capitalize;

}


.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.big14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

div#links { background:url(../images/libg.gif) top left no-repeat; padding-left:25px;margin-bottom:15px;}
div#links:hover { background:url(../images/libg_over.gif) top left  no-repeat;}

div.big14 a { color:#666666; font-weight:bold; margin-bottom:15px; text-decoration:none;}
div.big14 a:hover { color:#BBBBBB;  }

h4 {
	font-size: 14px;
}
h3 {
	font-size: 18px;
}
h2 {
	font-size: 24px;
}
h1 {
	font-size: 30px;
}
table#backbutton td { width: 560px;	height:50px;}

table#backbutton a {
	height:20px;
	font-size:14px; 
	display:block;
	background:url(../images/backarrow.gif) top right  no-repeat;
}
table#backbutton a:hover {
 	height:20px;
	color:#B2B2B2;
	background:url(../images/backarrow_over.gif) top right  no-repeat;
}
